Subject: Business Greetings

From: Bruce Shawcross <[email-masked]>
Date: Mon, 25 Apr 2011 08:14:25 -0500

Good Day Sir/Madam,

I am writing to solicit your sponsorship of a business deal
Worth £7,700,000.00 Pounds Sterling belonging to a late customer of my
Firm that made an open-ended investment with us. I will need you to
Come forward to claim this invested sum as a relative of this
Customer, since there is no one coming for its claims since the
Investment period elapsed over a year ago. I will furnish you with the
Full details of how we can realize this deal itch free when you get
back to me. Please only get back to me if you are interested in the
deal and capable of financing its realization.

Email address: [email-masked]

Bruce Shawcros